Skip to main content
PUT
Update kyc document

Authorizations

Authorization
string
header
required

Sign in to the admin dashboard and use the resulting ID token for a store and operation you can access. The authenticated dashboard cookie is accepted when the Authorization header is absent. Missing or insufficient access returns 401.

Path Parameters

id
string
required

kyc document id

Body

application/json
document_type
enum<string>
Available options:
gst,
pan,
drug_license,
drug_license2,
other
title
string
Maximum string length: 128
description
string
Maximum string length: 512
active
boolean
is_mandatory
boolean
is_attachment_required
boolean
verification_type
enum<string>
Available options:
auto,
manual
is_value_unique
boolean

Response

OK

message
string
required
success
boolean
required
content
object
required